@charset "euc-jp";
/* CSS Document */


.clearfix:after {
content: ".";   
display: block;   
height: 0;   
clear: both;   
visibility: hidden;  
font-size: 0.1em;  
line-height: 0;  
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#bingoWrapper,
#bingoWrapperIf {
width:950px;
margin:0 auto;
padding:0;
font-size:76%;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif]
}

#bingoWrapper h1,
#bingoWrapper h2,
#bingoWrapper h3,
#bingoWrapper h4,
#bingoWrapper h5,
#bingoWrapper h6,
#bingoWrapperIf h1,
#bingoWrapperIf h2,
#bingoWrapperIf h3,
#bingoWrapperIf h4,
#bingoWrapperIf h5,
#bingoWrapperIf h6 {
margin:0;
padding:0;
}

#bingoWrapper p,
#bingoWrapperIf p {
margin:0;
padding:0;
}

#bingoWrapper dl,
#bingoWrapper dt,
#bingoWrapper dd {
margin:0;
padding:0;
}

#bingoWrapper ul,
#bingoWrapper ol,
#bingoWrapperIf ul,
#bingoWrapperIf ol {
margin:0;
padding:0;
list-style:none;
}

#bingoWrapper img,
#bingoWrapperIf img {
border:0;
vertical-align:bottom;
}

#headBanner,
#headBannerIf {
width:728px;
margin:0 auto 20px;
text-align:center;
}




#bingoContents {
width:630px;
float:left;
_display:inline;
}

#bingoMainSection {
padding:15px 0 10px;
background:#f3d00b url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_mainbg.jpg) left 
top repeat-y;}

#bingoMainSection.pt0 {
padding:0 0 10px !important;
}

#bingoContentsIf {
width:630px;
background:#f3d00b url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_mainbg.jpg) left top repeat-y;
float:left;
_display:inline;
}

#bingoHeader h1 {
width:378px;
margin:0;
padding:0;
float:left;
_display:inline;
}

#bingoHeader .bingoPrize {
width:252px;
float:right;
_display:inline;
}

/* BINGOにチャレンジ */
#bingoStart {
margin:0 0 18px;
}

#bingoStart .btnArea {
position:relative;
margin:0 0 10px;
text-align:center;
}
#bingoStart .btnArea p {
position:absolute;
width:365px;
top:67px;
left:110px;
color:#ffe8a1;
text-align:center;
}

#bingoStartBtn {
display:block;
width:408px;
height:0;
margin:0 auto;
padding:104px 0 0;
overflow:hidden;
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/btn_bingostart.gif) left top no-repeat;
}
#bingoStartBtn:hover {
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/btn_bingostart_on.gif) left top no-repeat;
}


#bingoStart ul {
width:600px;
margin:0 auto;
}

#bingoStart ul li {
width:198px;
margin:0 1px;
float:left;
_display:inline;
}

#btnRules {
display:block;
width:198px;
height:0;
margin:0 auto;
padding:36px 0 0;
overflow:hidden;
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_btn_rules.gif) left top no-repeat;
}
#btnRules:hover {
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_btn_rules_on.gif) left top no-repeat;
}

#btnStrategy {
display:block;
width:198px;
height:0;
margin:0 auto;
padding:36px 0 0;
overflow:hidden;
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_btn_strategy.gif) left top no-repeat;
}
#btnStrategy:hover {
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_btn_strategy_on.gif) left top no-repeat;
}

#btnPoinavi {
display:block;
width:198px;
height:0;
margin:0 auto;
padding:36px 0 0;
overflow:hidden;
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_btn_poinavi.gif) left top no-repeat;
}
#btnPoinavi:hover {
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_btn_poinavi_on.gif) left top no-repeat;
}



/* お知らせ */
#bingoInfo {
position:relative;
margin:0 10px 20px;
padding:40px 25px 5px;
background-color:#fff;
border:1px solid #b8a495;
}

#bingoInfo h2 {
position:absolute;
top:-9px;
left:0;
width:610px;
text-align:center;
}

#bingoInfo dl {
}

#bingoInfo dt {
margin:0 0 5px;
padding:0 0 0 12px;
color:#654328;
font-weight:bold;
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_info_arrow.gif) left 2px no-repeat;
}

#bingoInfo dd {
margin:0 0 10px;
padding:0 0 0 12px;
}



.bingoBanner li {
width:300px;
margin:0 0 0 10px;
padding:0 0 20px;
float:left;
_display:inline;
}

/* ルール説明 */
#bingoRules {
margin:0 0 15px;
}

#bingoRules .bingoContainer {
padding:10px 0 10px;
background:#fff url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_top_whitebg.gif) left bottom no-repeat;
}

#bingoRules ul {
margin:0 0 0 10px;
}
#bingoRules ul li {
width:285px;
padding:10px 5px;
text-align:center;
float:left;
_display:inline;
}

#bingoRules ul li img {
margin:0 0 5px;
}

#bingoRules ul li strong {
color:#bf0000;
}

#bingoRules ul li.bingoStep1 {
border-right:1px solid #e0e0e0;
border-bottom:1px solid #e0e0e0;
}
#bingoRules ul li.bingoStep2 {
border-bottom:1px solid #e0e0e0;
}
#bingoRules ul li.bingoStep3 {
border-right:1px solid #e0e0e0;
}
#bingoRules ul li.bingoStep4 img {
margin:0 0 12px;
}




/* 攻略方法 */
#bingoStrategy {
margin:0 0 15px;
}

#bingoStrategy .bingoContainer {
background:#fff url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_top_whitebg.gif) left bottom no-repeat;
}

#bingoStrategy .bingoPoint1 {
margin:0 10px;
padding:20px 10px 10px;
position:relative;
border-bottom:1px solid #e0e0e0;
}
#bingoStrategy .bingoPoint2 {
position:relative;
margin:0 10px;
padding:10px 10px 0;
}

#bingoStrategy .imageArea {
width:180px;
float:left;
_display:inline;
}

#bingoStrategy h3 {
margin:0 0 10px;
}

#bingoStrategy p {
font-size:120%;
line-height:140%;
}

#bingoStrategy em {
color:#bf0000;
font-style:normal;
font-weight:bold;
}

#bingoStrategy strong {
color:#bf0000;
font-size:150%;
font-weight:bold;
}


/* 規約 */
#bingoInstruct {
margin:0;
}

#bingoInstruct h3 {
margin:0 0 10px;
}

#bingoInstruct dl {
margin:0 25px;
line-height:130%;
}

#bingoInstruct dt {
margin:0 0 2px;
font-weight:bold;
}

#bingoInstruct dd {
margin:0 0 10px;
}

#bingoInstruct ul#instruct {
margin:0 25px 10px;
padding:0;
line-height:130%;
}

#bingoInstruct .btnArea {
text-align:center;
}

#btnbingoInq {
display:block;
width:224px;
height:0;
margin:0 auto;
padding:37px 0 0;
overflow:hidden;
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/btn_instinquiry.gif) left top no-repeat;
}
#btnbingoInq:hover {
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/btn_instinquiry_on.gif) left top no-repeat;
}




#bingoContents .bingoContainer {
margin:0 10px;
padding:0 0 25px;
background-color:#fff;
}


/* サイドナビ */
.bingoSidebar {
width:300px;
padding:20px 0 0;
float:right;
_display:inline;
}
.bingoSidebar.pt0 {
padding:0 !important;
}

.bingoPr {
margin:0 0 20px;
}

.bingoPr p {
padding:3px !important;
color:#fff;
font-size:10px;
font-weight:bold;
text-align:center;
background-color:#8f6200;
}


.bingoBonusStatus,
#bingoBonusHistory {
margin:0 0 20px;
padding:0 0 10px;
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_mainbg.jpg) left top repeat-y;
}

.bingoSidebar .bingoContainer {
margin:0 10px;
background-color:#fff;
}

.bingoBonusStatus .bingoContainer .loginBtn {
padding:10px 0;
text-align:center;
}

#btnLogin {
display:block;
width:258px;
height:0;
margin:0 auto;
padding:45px 0 0;
overflow:hidden;
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_btn_side.gif) left top no-repeat;
}
#btnLogin:hover {
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_btn_side_on.gif) left top no-repeat;
}


#bingoTodayBonus {
position:relative;
margin:0 0 20px;
padding:10px 0 0;
}

#bingoTodayBonus h3 {
margin:0 0 5px;
}

#bingoTodayBonus .bonusNum {
position:absolute;
top:30px;
left:197px;
color:#f5d10d;
font-size:200%;
font-weight:bold;
vertical-align:bottom;
}

#bingoTodayBonus .bonusNum strong {
font-size:200%;
}

#bingoTodayBonus p {
padding:0 10px;
text-align:center;
line-height:130%;
}

#bingoLotStatus {
width:140px;
padding:0 0 1px;
text-align:center;
border-right:1px solid #f1eadf;
float:left;
_display:inline;
}

#bingoLastStatus {
width:139px;
padding:0 0 1px;
text-align:center;
float:right;
_display:inline;
}

#bingoLotStatus span.statusMedal,
#bingoLastStatus span.statusMedal {
height: 106px;
width: 126px;
display: block;
margin: 0 7px;
}

#bingoLotStatus span.statusMedal.off,
#bingoLastStatus span.statusMedal.off {
background: url('http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_side_nobonus.gif');
}
#bingoLotStatus span.on {
background: url('http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_side_bonus5.gif');
}
#bingoLastStatus span.on {
background: url('http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_side_bonus2.gif');
}

#bingoLotStatus img,
#bingoLastStatus img {
margin:0 0 10px;
}

#btnLotPlay,
#btnLastPlay {
display:block;
width:120px;
height:0;
margin:0 auto 10px;
padding:45px 0 0;
overflow:hidden;
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_btn_sideplay.gif) left top no-repeat;
}
#btnLotPlay:hover,
#btnLastPlay:hover {
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_btn_sideplay_on.gif) left top no-repeat;
}

.bingoSideSub2 {
margin:0 0 20px;
padding:0 0 10px;
background-color:#8f6200;
}

.bingoService,
.bingoSideSub {
margin:0 0 20px;
padding:0 0 10px;
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_mainbg.jpg) left top repeat-y;
}

.bingoService .bingoContainer ul {
padding:0 0 10px !important;
}
.bingoService .bingoContainer ul li {
padding:10px 0 0;
text-align:center;
}



.bingoBonusStatus h2,
#bingoBonusHistory h2,
.bingoSideSub h2,
.bingoSideSub2 h2,
.bingoService h2 {
height:30px;
padding:10px 10px 0 !important;
color:#f5d10d;
font-size:150%;
font-weight:bold;
text-align:center;
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_h2_side.gif) left top no-repeat;
}

.bingoSideSub dl {
padding:10px 10px 1px !important;
line-height:130%;
}
.bingoSideSub dl dt {
margin:0 0 5px !important;
font-weight:bold;
}
.bingoSideSub dl dd {
margin:0 0 10px !important;
}


/* 獲得履歴 */
#bingoBonusHistory table {
position:relative;
margin:0;
padding:0;
line-height:110%;
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/side_history_bg.jpg) left top repeat;
}

#bingoBonusHistory th {
width:90px;
margin:0;
padding:3px 5px;
color:#fff;
text-align:center;
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_history_datebg.gif) center center no-repeat;
border-top:1px solid #fff;
border-bottom:1px solid #a79071;
font-size:12px;
}

#bingoBonusHistory td {
margin:0;
padding:3px 0;
text-align:left;
border-top:1px solid #fff;
border-bottom:1px solid #a79071;
}

#bingoBonusHistory td strong {
color:#bf0000;
font-size:130%;
}
#bingoBonusHistory td span {
position:absolute;
width:37px;
left:145px;
display:block;
font-size:12px;
color:#fff;
text-align:center;
}

#bingoBonusHistory td.bingo4week span {
top:13px;
}
#bingoBonusHistory td.bingo3week span {
top:51px;
}
#bingoBonusHistory td.bingo2week span {
top:89px;
}
#bingoBonusHistory td.bingo1week span {
top:127px;
}


#bingoBonusHistory th.bingo1week,
#bingoBonusHistory td.bingo1week {
border-bottom:0;
}





/* SNS */
#bingoSnsBtn li {
width:50px;
margin:0 0 0 10px;
padding:0;
float:left;
_display:inline;
}

#bingoSnsBtn li.twitter {
width:75px;
}

#bingoSnsBtn li.facebook {
width:69px;
}

#bingoSnsBtn li.googleplus {
width:50px;
}

#bingoSnsBtn li.pinterest {
position:relative;
width:60px;
}
#bingoSnsBtn li.pinterest a {
position:relative;
top:38px;
}




#footBanner {
padding:20px 0 0;
clear:both;
text-align:center;
}


#bingoFlash {
margin:0 0 20px;
padding:20px 0 0;
background-color:#fff;
}




/* bingoMaintenance 
============================================*/
#bingoMaintenance {
width:630px;
margin:20px auto 40px;
padding:0 0 14px;
text-align:center;
background:#474747 url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_maintenance_bb.gif) left bottom no-repeat;
}

#bingoMaintenance h1 {
margin:0 0 5px;
padding:0;
}

#bingoMaintenance p {
margin:0;
padding:10px;
font-size:76%;
line-height:130%;
color:#fff;
}

#bingoMaintenance p.bingoMaintnanceDate {
margin:0;
padding:5px;
font-size:100%;
font-weight:bold;
line-height:130%;
background-color:#252525;
}

/* bingoWinBBS
============================================*/
#bingoWinBBS {
margin:0 0 15px;
}

#bingoWinBBS .bingoContainer {
background:#fff url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/bingo_winbbs_bg.gif) left top repeat-x;
}

#bingoWinBBS div.bingoWinBBSArea{
width:590px;
padding:1px 10px 0;
}
/* bingoWinBBS
============================================*/
.cardAnnouncement{
        width:100%;
        background-color:none;
        padding:5px 5px 5px 5px;
        font-size:16px;
        font-weight:bold;
        color:#DA2400;
}



#UccComment{
	/*background-color:#3b3b3b;*/
	/*background-repeat:no-repeat;*/
	background:none repeat scroll 0%;
	font-family:Osaka,'MS Pゴシック';
	color:#000000;
	font-size:10pt;
	margin:0px 0px 15px;
	padding-top:0;
	text-align: left;
}

/* テーブル設定 */
#UccComment td, th{
	padding:5px 10px;
	/* border:1px solid #CAAF9D; */
	font-weight:normal;
}


/* フォーム：項目名 */
.ucc_subject_form{
	padding:0 5px;
	background-color:none;
	color:#333;
	font-size:10pt;
	width:50px;
	text-align:left;
}

/* フォーム：入力欄 */
.ucc_input_form{
	padding:0 5px;
	background-color:none;
	color:#333;
	font-size:10pt;
	width:500px;
}

.ucc_input_form textArea{
	width:490px;
}

/* フォーム全体 */

.ucc_form{
	/* background-color:#FFFAF0; */
	text-align:center center;
	background-position:center center;
	/* border:1px solid #000000; */
}
#ucc_form{
	/* background-color:#FFFAF0; */
	text-align:center center;
	background-position:center center;
	border-bottom:1px dotted #999;
	/* border:1px solid #000000; */
}

.ucc_input_button {
margin:0 55px 0 0;
padding:5px;
text-align:center;
}
#cm_write {
width:300px;
padding:5px;
cursor:pointer;
}

/* 角丸にしたいときは、以下にはじっこ画像を置く */
/* フォーム左上 */
.ucc_form_ltop{
	background-image:url();
}

/* フォーム左下 */
.ucc_form_lbottom{
}


/* フォーム右上 */
.ucc_form_rtop{
}

/* フォーム右下 */
.ucc_form_rbottom{
}

.ucc_form_top{
	display:block;
}

.ucc_form_bottom{
	display:block;
}



/* ページング */
.ucc_paging{
	margin-left:20px;
	font-size:10pt;
	color:#333;
}

/* 現在ページ数 */
.ucc_paging_current{
	font-size:10pt;
	font-weight:bold;
	color:#33ABFF;
}


/* コメントオプション */


/* コメントタイトル */
.ucc_title{
	padding:0;
	color:#bf0000;
	font-size:12pt;
	font-weight:bold !important;
	width:60%;
	vertical-align:middle !important;
}

/* コメント投稿者名 */
.ucc_username{
	color:#654328;
	font-size:10pt;
	text-align:right;
	margin-right:20px;
}

/* コメント本文 */
.ucc_comment{
	margin:0;
	padding:0 10px;
	color:#666666;
	font-size:10pt;
}

/* コメント用コマンド */
.ucc_command{
	text-align:right;
	margin-right:20px;
	padding:5px;
	font-size:10pt;
}

/* コメント上段 */
.ucc_ipper{
margin:0 0 5px;
padding:0 0 0 65px;
	/* border-top:1px solid #CAAF9D; */
	/* border-bottom:1px solid #CAAF9D; */
	/* border-right:1px solid #CAAF9D; */
	/* border-left:1px solid #CAAF9D; */
}

/* コメント下段 */
.ucc_lower{
margin:0 0 10px;
padding:0 0 0 65px;
border-bottom:1px dotted #ddd;
	/* border-bottom:1px solid #CAAF9D; */
	/* border-right:1px solid #CAAF9D; */
	/* border-left:1px solid #CAAF9D; */
}

/* コメント1つ分 */
.ucc_comment_section{
background:url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/icon_bbs_bingo.png) left center no-repeat;
}

/* 角丸にしたいときは、以下にはじっこ画像を置く */
/* フォーム左上 */
.ucc_comment_ltop{
}

/* フォーム左下 */
.ucc_comment_lbottom{
}

/* フォーム右上 */
.ucc_comment_rtop{
}

/* フォーム右下 */
.ucc_comment_rbottom{
}

/* コメントリスト */
.ucc_comment_list{
}


/* リンクテキスト */
#UccComment a:link{
	color:#33ABFF;
	font-size:10pt;
}
#UccComment a:visited{
	color:#33ABFF;
	font-size:10pt;
}
#UccComment a:hover{
	color:#33ABFF;
	font-size:10pt;
}

.EndMsg{
	margin-top:10px;
	margin-bottom:10px;
	text-align: center;
	font-size:12pt;
	font-weight:bold;
	color:#FF0000;
	border-top:1px solid #BF0000;
	border-bottom:1px solid #BF0000;
	padding:10px;
	display: none;
}

ul.ucc_emsg_block {
	margin:0px;
	list-style: url(http://ucc.rakuten.co.jp/img/arrow32.gif) none inside;
	color: #FF0000;
	padding:2px 0px 0px 5px;
}

ul.ucc_info_block {
	margin:0px;
	padding:0px 0px 0px 5px;
	list-style: disc inside;
	color: #FF0000;
}

#ucc_msg {
	margin-bottom: 15px;	
}

.error_block {
	font-size:13px;	
	border:1px solid #FF0000;
	padding: 0px;
	border-collapse: collapse;
}

.error_block td {
	border: none;
}

#ucc_prog {
	margin-left: 5px;
}

#ucc_text {
	border: 0px;
	width: 100%; 
}

#TagComment h2 {
	background:transparent url(http://image.infoseek.rakuten.co.jp/content/bingo/pc/renewal20140529/tagcloud_comment01.gif) no-repeat scroll 0%;
	height:35px;
	width:740px;
}

.star {
  width: 20px;
  height: 20px;
  float: left;
}

.star_off {
  background-image: url("http://ucc.rakuten.co.jp/img/star_off.gif");
}
.star_on {
  background-image: url("http://ucc.rakuten.co.jp/img/star_on.png");
}

.ucc_icon {
  margin-right: 10px;
}

#ucc_folder {
  size:small;
}

#ucc_photo_select {
  margin-right: 10px;
}

.ucc_folder_sp {
  margin-left: 8px;
}

.ucc_folder_item {
  margin-left:5px;
}

#ucc_comment_list .ucc_photo_list_item {
  padding: 2px;
  width: 90px;
  height: 90px;
  border: 1px solid #E9E9E9;
}

#ucc_comment_list .ucc_comment_tb {
  vertical-align: top;
}

#ucc_photo_list .ucc_photo_list_item {
  padding: 2px;
  width: 90px;
  height: 90px;
  border: 1px solid #E9E9E9;
}

#ucc_photo_list .ucc_photo_list_item_select {
  padding: 2px;
  width: 90px;
  height: 90px;
  border: 1px solid #FFAA00;
}

.error_photo_login {
	font-size:13px;	
	border:1px solid #99AAEE;
	padding: 0px;
	border-collapse: collapse;
	color: #334455;
}

iframe.twitter-share-button {
    width: 65px!important;
}
